<?php 

$lzGoogleFonts = getFonts(true);

// START ABOUT SECTION 
$wp_customize->add_section(
	'luzuk_them_premium_general_section',
	array(
		'title' => __( 'Font Setting', 'Luzuk Premium' ),
		'panel' => 'luzuk_them_general_panel'
	)
);

$wp_customize->add_setting(
	'luzuk_them_general_headeing_font',
	array(
		'sanitize_callback'=> 'absint',
		'default' => '15'
	)
);
$wp_customize->add_control(
	new luzuk_them_Font_Chooser(
		$wp_customize,
		'luzuk_them_general_headeing_font',
		array(
			'settings'=> 'luzuk_them_general_headeing_font',
			'section' => 'luzuk_them_premium_general_section',
			'label'=>__('Heading Fonts/Title Fonts', 'Luzuk Premium'),
			'choices'=>$lzGoogleFonts
		)
	)
);

$wp_customize->add_setting(
	'luzuk_them_general_text_font',
	array(
		'sanitize_callback'=> 'absint',
		'default' => '15'
	)
);

$wp_customize->add_control(
	new luzuk_them_Font_Chooser(
		$wp_customize,
		'luzuk_them_general_text_font',
		array(
			'settings'=> 'luzuk_them_general_text_font',
			'section' => 'luzuk_them_premium_general_section',
			'label'=>__('Body/Text Font', 'Luzuk Premium'),
			'choices'=>$lzGoogleFonts
		)
	)
);


// for slider bold

$wp_customize->add_setting(
	'luzuk_them_general_boldtext_font',
	array(
		'sanitize_callback'=> 'absint',
		'default' => '16'
	)
);
$wp_customize->add_control(
	new luzuk_them_Font_Chooser(
		$wp_customize,
		'luzuk_them_general_boldtext_font',
		array(
			'settings'=> 'luzuk_them_general_boldtext_font',
			'section' => 'luzuk_them_premium_general_section',
			'label'=>__('Main Headings Font', 'Luzuk Premium'),
			'choices'=>$lzGoogleFonts
		)
	)
);

// END font section